Bug 824156 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: gst_structure_copy: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: gst_structure_copy: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:6957726418a4af3ee06d09c3f69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 16:39 EDT by Xema Fuentes
Modified: 2013-02-13 07:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:36:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.64 KB, text/plain)
2012-05-22 16:39 EDT, Xema Fuentes
no flags Details
File: smolt_data (4.77 KB, text/plain)
2012-05-22 16:39 EDT, Xema Fuentes
no flags Details
File: maps (35.26 KB, text/plain)
2012-05-22 16:39 EDT, Xema Fuentes
no flags Details
File: backtrace (29.93 KB, text/plain)
2012-05-22 16:39 EDT, Xema Fuentes
no flags Details

  None (edit)
Description Xema Fuentes 2012-05-22 16:39:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: gst_structure_copy
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.3.5-2.fc16.x86_64
pid:            4562
pwd:            /home/xema
reason:         Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
time:           mar 22 may 2012 22:37:05 CEST
uid:            1000
username:       xema

backtrace:      Text file, 30646 bytes
dso_list:       Text file, 8849 bytes
maps:           Text file, 36104 bytes
smolt_data:     Text file, 4885 bytes

build_ids:
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:1c6a95451ee19617be5abea3d121f0226d21ddda
:def02aaf1ae30fbfa639898ed8fde1e54cf82ece
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:106981fc8c382f3593c7326d039e026b11dd9ba5
:3796389f71c7d5feb656959e1540f457cdc422bd
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:480ef89525be60acef88f787992c204a6ec0df41
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1489d88007eb3d396b6cc66909da88d1e46edf82
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:4f337de1f820c1963bdee1187f45a6f8aea3ef97
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9e3a33f915a032d57db9e51c90f1b295fc9e425c
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:701c8cd759f655fae8c102c779740becb24ee061
:18e8ab23a45729408ba5c72ecf2ffc26ca9ab8ba
:e5429e0905bedecc534b057783916ba43e06a66e
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:6788b943089846e98f7dc9cdb5dca63924909b25
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ee03ac98c3ac61b47aa163886a17cc1e0c491906
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:0406dc93e5d067b98e166932201a6df7dde67888
:4dfdebfe6c4be3c7aba9a305b3e4778b621978f7
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:ea90c8002435fcfe3845157c94d1ba356236882c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:638db099ff5fb986d1a092629d1bb1dca5be4904
:632e2d2fe66298723101ff693447d3b3fc1af720
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:719a85c49c612de86619fed98146f316432aee92
:cda85548246981743e1ce24c6b16b962f4d81f12
:e396db4c826678606e156a4a915cd2ddf5d6245f
:7a896ce784b97721d1f6960bfba25e60511c0178
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:af59c4371663c3a313dcf3b5f13553228b4bf940
:2670385f49fb9f120f7cf843f211e3c620da8632
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:aa733447f84020c94a66814e501a36e248cbb43d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:82d327090c39f0b7f79f9f2820f4bc37a3271272
:07355f7c7115b4a80e0b78cf9bef9b2c2efdcbc8

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d54dde3423d3396e4f1adb220000000d-1337712079.247177-1734634220
:GNOME_KEYRING_CONTROL=/tmp/keyring-ggLlMl
:IMSETTINGS_MODULE=none
:USER=xema
:USERNAME=xema
:MAIL=/var/spool/mail/xema
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/xema/.local/bin:/home/xema/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/xema
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1915
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/xema
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=xema
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gI9nRRDZA7,guid=37af8d8e3c7fe843a868f41000000074
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xema
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-xema-e8s5mI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1922,unix/unix:/tmp/.ICE-unix/1922
:GPG_AGENT_INFO=/tmp/keyring-ggLlMl/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ggLlMl/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4542
:PULSE_PROP_media.role=music

event_log:
:2012-05-22-22:37:15> Analyzing coredump 'coredump'
:2012-05-22-22:37:18  Coredump references 84 debuginfo files, 6 of them are not installed
:2012-05-22-22:37:19  Configurando los repositorios yum
:2012-05-22-22:37:26  Buscando los paquetes necesarios en los repositorios
:2012-05-22-22:37:30  Can't find packages for 5 debuginfo files
:2012-05-22-22:37:30  Packages to download: 1
:2012-05-22-22:37:46  Downloading 5.33Mb, installed size: 25.46Mb. Continue? YES
:2012-05-22-22:37:51  Downloading (1 of 1) gstreamer-plugins-bad-free-debuginfo-0.10.22-2.fc16.2.x86_64.rpm:  40
:2012-05-22-22:37:57  Downloading (1 of 1) gstreamer-plugins-bad-free-debuginfo-0.10.22-2.fc16.2.x86_64.rpm:  75
:2012-05-22-22:38:01  Downloading (1 of 1) gstreamer-plugins-bad-free-debuginfo-0.10.22-2.fc16.2.x86_64.rpm: 100
:2012-05-22-22:38:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-22-22:37:16.4644/gstreamer-plugins-bad-free-debuginfo-0.10.22-2.fc16.2.x86_64.rpm
:2012-05-22-22:38:01  Caching files from unpacked.cpio made from gstreamer-plugins-bad-free-debuginfo-0.10.22-2.fc16.2.x86_64.rpm
:2012-05-22-22:38:01  Removing /tmp/abrt-tmp-debuginfo-2012-05-22-22:37:16.4644
:2012-05-22-22:38:01  Missing debuginfo file: /usr/lib/debug/.build-id/de/f02aaf1ae30fbfa639898ed8fde1e54cf82ece.debug
:2012-05-22-22:38:01  Missing debuginfo file: /usr/lib/debug/.build-id/37/96389f71c7d5feb656959e1540f457cdc422bd.debug
:2012-05-22-22:38:01  Missing debuginfo file: /usr/lib/debug/.build-id/48/0ef89525be60acef88f787992c204a6ec0df41.debug
:2012-05-22-22:38:01  Missing debuginfo file: /usr/lib/debug/.build-id/4f/337de1f820c1963bdee1187f45a6f8aea3ef97.debug
:2012-05-22-22:38:01  Missing debuginfo file: /usr/lib/debug/.build-id/cd/a85548246981743e1ce24c6b16b962f4d81f12.debug
:2012-05-22-22:38:01  Generating backtrace
:2012-05-22-22:38:06  Backtrace is generated and saved, 30646 bytes
:2012-05-22-22:38:15> Element 'xsession_errors' saved
:2012-05-22-22:38:16> Smolt profile successfully saved

var_log_messages:
:May 22 15:57:19 localhost kernel: [13783.916342] rhythmbox-metad[5540]: segfault at 9 ip 0000000000408255 sp 00007fffb0911a60 error 4 in rhythmbox-metadata[400000+12000]
:May 22 15:57:19 localhost abrt[5560]: Saved core dump of pid 5540 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-22-15:57:19-5540 (38281216 bytes)
:May 22 22:35:28 localhost abrt[4421]: Saved core dump of pid 4416 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-22-22:35:28-4416 (38322176 bytes)
:May 22 22:37:05 localhost abrt[4571]: Saved core dump of pid 4562 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-22-22:37:05-4562 (39424000 bytes)
:May 22 22:37:06 localhost abrt[4590]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'

xsession_errors:
:(rhythmbox-metadata:4416): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4562): GLib-GObject-CRITICAL **: g_value_copy: assertion `G_IS_VALUE (src_value)' failed
:(rhythmbox-metadata:4575): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4575): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4575): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4575): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4575): GStreamer-CRITICAL **: gst_value_init_and_copy: assertion `G_IS_VALUE (src)' failed
:(rhythmbox-metadata:4592): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4592): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4592): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(rhythmbox-metadata:4592): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
Comment 1 Xema Fuentes 2012-05-22 16:39:05 EDT
Created attachment 586172 [details]
File: dso_list
Comment 2 Xema Fuentes 2012-05-22 16:39:07 EDT
Created attachment 586173 [details]
File: smolt_data
Comment 3 Xema Fuentes 2012-05-22 16:39:10 EDT
Created attachment 586174 [details]
File: maps
Comment 4 Xema Fuentes 2012-05-22 16:39:12 EDT
Created attachment 586175 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:21:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:36:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.